@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');

* {
    padding:0;
    margin:0;
	font-family: 'Montserrat', sans-serif;
}

::-webkit-scrollbar {
    width: 10px;
	height:5px;
}

::-webkit-scrollbar-track {
    background:#F8F8F8;
}

::-webkit-scrollbar-thumb {
    background:#43425b;
}

input:disabled { 
    background: rgb(253, 253, 253);
}

input,
select,
textarea,
button {
    outline: none;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    padding: 15px 10px;
    border-radius: 3px;
    border: 1px solid #d0d0d0;
    width: calc(100% - 22px);
    font-size: 11px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
	margin:0 0 10px
}

input[type=color] {
    background:#fff;
    padding: 6px 10px;
}

select {
    width: 100%;
    padding: 12px 10px;
}

a {
    text-decoration:none;
    color:#000;
    transition-duration: .2s;
}

img {
    height:auto;	
}

ol,
ul {
    list-style: none;
}

a img {
    border:0px;
}

label {
    display: block;
    font-size: 10px;
    font-weight: 600;
    padding: 0 0 2px;
}

.button {
    cursor: pointer;
    -webkit-appearance: none;
    font-size: 11px;
    font-weight: 600;
	padding: 12px 20px 13px;
    text-align: center;
    border: none;
    border-radius: 4px;
    display: inline-table;
    color: #fff;
    box-shadow: 0 0px 1px 1px rgba(0,0,0,.03), 0 0px 1px rgba(0,0,0,.04);
}

.block {
    background: rgb(241, 241, 241);
    padding: 15px 15px 5px;
    margin: 10px 0 25px;
    box-shadow: 0 1px 1px 1px rgba(0,0,0,.03), 0 0px 1px rgba(0,0,0,.04);
    border-radius: 4px;
}

.total {
    text-align: right;
    font-size: 11px;
    font-weight: 600;
    padding: 20px 0 20px;
}

.section {
    padding: 40px 40px 80px 40px;
    position: relative;
    overflow: hidden;
    min-height: 100vh;
}

.section #filter a {
    color: #ccc;
    padding: 0 10px 0;
    position: relative;
    top: 4px;
}

.row:before,
.row:after {
    content: " ";
    display: table;
}

.row:after {
    clear: both;
}

.col {
    position: relative;
    float: left;
    display: block;
}

.col + .col {
    margin-left: 1.6%;
}

.col-1 {
    width: 6.86666666667%;
}

.col-2 {
    width: 15.3333333333%;
}

.col-3 {
    width: 23.8%;
}

.col-4 {
    width: 32.2666666667%;
}

.col-5 {
    width: 40.7333333333%;
}

.col-6 {
    width: 49.2%;
}

.col-7 {
    width: 57.6666666667%;
}

.col-8 {
    width: 66.1333333333%;
}

.col-9 {
    width: 74.6%;
}

.col-10 {
    width: 83.0666666667%;
}

.col-11 {
    width: 91.5333333333%;
}

.col-12 {
    width: 100%;
    margin-left: 0; 
}

.right {
    text-align:right;
}

.center {
    text-align:center;
}

.hidden {
    position: relative;
    overflow: hidden;
    min-width: 1280px;
}

/*--NAV--*/
.navigation {
    padding: 10px 0;
    background: #253c50;
    overflow: hidden;
    border-bottom: 2px solid #172633;
    position: relative;
    margin: 0 0 0 256px;
}

.navigation a {
    display: inline-block;
    font-size: 11px;
    padding: 0 40px 0 0px;
    color: #fff;
    position: relative;
}

.navigation a i {
    position: absolute;
    left: -19px;
    top: 1px;
    font-size:11px;
}

/*--SIDEBAR--*/
.sidebar-wrap {
    width: 254px;
    top: 0;
    left: 0;
    background: #1d3346;
    border-right: 2px solid #264056;
    position: fixed;
    min-height: 100vh;
}

.sidebar {
	width: 245px;
    padding:20px 0 20px 10px;
    float: left;
    min-height: 100vh;
    position: relative;
	background: #1d3346;
}

.sidebar .logo {
    font-size: 20px;
    font-weight: 900;
    color: #fff;
    padding: 0 10px;
}

.sidebar > ul {
    padding:20px 0 0;
}

.sidebar > ul > li > a {
    font-size: 11px;
    padding: 13px 0 13px 65px;
    display: block;
    color: #fff;
    position: relative;
    margin: 0 0 0 -30px;
}

.sidebar > ul > li {
	position:relative;
	padding:0 0 5px;
}

.sidebar > ul > li:after,
.sidebar > ul > li:before {
    content: "";
    position: absolute;
    left: -65px;
    right: 0;
    bottom: 1px;
    height: 1px;
    background: #182c3e;
}

.sidebar > ul > li:after {
	bottom: 1px;
	border-bottom: 1px solid #294154;
}

.sidebar li a i {
    position: absolute;
    left: 41px;
    top: 14px;
    font-size: 10px;
}

.sidebar li ul a {
    font-size: 10px;
    padding: 8px 0 8px 50px;
    display: block;
    color: rgba(255, 255, 255, 0.78);
    position: relative;
}

.sidebar .active,
.sidebar li a:hover {
	color: rgb(205, 184, 255);
}
	
/*--FOOTER--*/
.footer {
    padding: 13px 0;
    background: #F1F1F1;
    border-top: 1px solid #ededed;
    overflow: hidden;
    text-align: center;
    font-size: 11px;
    font-weight: 600;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 0 0 256px;
    box-shadow: 0 1px 1px 1px rgba(0,0,0,.03), 0 0px 1px rgba(0,0,0,.04);
}

/*--MAIN--*/
.main .items .col-4:nth-child(1) a {
	background: #B41C44;
    background: linear-gradient(45deg,#B41C44,#a5163b);
}

.main .items .col-4:nth-child(2) a {
	background: #CD4A27;
    background: linear-gradient(45deg,#CD4A27,#bf3510);
}

.main .items .col-4:nth-child(3) a {
	background: #593AB4;
    background: linear-gradient(45deg,#593AB4,#472b9a);
}

.main .items .col-4:nth-child(4) a {
	background: #019600;
    background: linear-gradient(45deg,#019600,#036703);
}

.main .items .col-4:nth-child(5) a {
	background: #292929;
    background: linear-gradient(45deg,#444444,#5d5d5d);
}

.main .items .col-4:nth-child(6) a {
	background: #B41C44;
    background: linear-gradient(45deg,#B41C44,#a5163b);
}

.main .items .col-4:nth-child(7) a {
	background: #CD4A27;
    background: linear-gradient(45deg,#CD4A27,#bf3510);
}

.main .items .col-4:nth-child(8) a {
	background: #593AB4;
    background: linear-gradient(45deg,#593AB4,#472b9a);
}



.main .item {
    border: 1px solid #f2f2f2;
    color: #fff;
    display: block;
    padding: 20px;
    height: 70px;
    position: relative;
    border-radius: 2px;
    box-shadow: 0 6px 0 0 rgba(0,0,0,.01), 0 10px 12px 0 rgba(0,0,0,.06);
    margin:0 10px 20px;
	border-radius:4px;
}

.main .items .col {
    margin: 0;
    width: 33%;
}

.main .item .count {
    display: block;
    font-size: 30px;
    font-weight: 300;
}

.main .item .text {
    display: block;
    padding: 11px 2px;
    font-size: 11px;
    font-weight: 600;
}

.main .item i {
    position: absolute;
    top: 21px;
    right: 20px;
    font-size: 28px;
    opacity: 0.3;
}

/*--BUTTONS--*/
.button-create {
    background-image: linear-gradient(45deg,#843cf7,#5d28f7);
    border-bottom: 2px solid #5d26bf;
}

.button-filter {
    background-image: linear-gradient(45deg,#FF4761,#ef314c);
    border-bottom: 2px solid #d2132f;
    width: calc(100% - 42px);
    padding: 14px 20px 15px;
}

.button-save {
    background-image: linear-gradient(45deg,#00CD9B,#03bd90);
    border-bottom: 2px solid #00a77e;
	width: 100%;
}

.button-add {
	background-image: linear-gradient(45deg,#49B5F6,#30a4eb);
    border-bottom: 2px solid #2491d4;
	width: calc(100% - 42px);
	margin:0 0 10px;
}

.button-add-image {
    background: linear-gradient(45deg,#FF8D60,#e97040);
	border-bottom: 2px solid #d25c2c;
}


/*--TABLE--*/
.table-previews thead th {
    padding: 15px;
	background: rgb(241, 241, 241);
    font-size: 11px;
    font-weight: 700;
}

.table-previews {
    border: 1px solid #f2f2f2;
    border-radius: 2px;
    width: 100%;
    margin:0 0 30px;
	box-shadow: 0 1px 1px 1px rgba(0,0,0,.03), 0 0px 1px rgba(0,0,0,.04);
}

.table-previews .not-found {
    font-size: 11px;
    font-weight: 600;
    padding: 10px;
	text-align:center;
}

.table-previews tbody tr:nth-child(2n) td {
	background: rgb(241, 241, 241);
}

.table-previews tbody tr td {
    padding: 10px 10px;
    font-size: 11px;
	position:relative;
}

.table-previews td:last-child{
	width:60px;
	text-align:center;
}

.table-previews td:first-child {
	width:30px;
	text-align:center;
}

.table-previews td:nth-child(3),
.table-previews td:nth-child(4) {
	text-align:center;
}

.table-previews td:last-child a,
.table-previews td:first-child a {
    display: inline-block;
    padding: 0 3px;
    color: #666;
}

.table-previews span {
    background: #2FA6E1;
    color: #fff;
    padding: 5px 8px;
    border-radius: 3px;
    display: inline-block;
    margin: 0 3px 0;
    font-size: 10px;
    background-image: linear-gradient(45deg,#49B5F6,#0090e9);
}

/*--PAGINATION--*/
.pagination {
	padding: 0 0 30px;
    text-align: right;
}

.pagination li {
    display:inline-block;
    margin:0 3px;
}

.pagination span {
    color: #000;
    padding: 10px 14px;
    display: inline-block;
    border: 1px solid #f2f2f2;
    font-size: 11px;
    border-radius: 4px;
    cursor: pointer;
    background: #f8f8f8;
}

.pagination span:hover {
	opacity:0.8;
}

.pagination span.active {
    background: #FF0134;
    border: 1px solid #ff314d;
    color: #fff;
    background-image: linear-gradient(45deg,#FF4761,#ef314c);
}

/*--CATEGORIES--*/
.categories .not-found {
    text-align: center;
    font-size: 10px;
    font-weight: 600;
    padding: 1px 0 10px;
}

.categories .tree label {
    font-size: 10px;
    padding: 9px 0 0;
    font-weight: 400;
}

.categories .tree li .row {
    margin:0 0 6px;
}

.categories .tree li .sort {
    float: left;
    padding: 0px 9px 0 0px;
    position: relative;
    top: 9px;
    font-size: 11px;
    opacity: 0.2;
}

.categories .tree li .image {
    width: 32px;
    height: 32px;
    border: 1px solid #f2f2f2;
    float: left;
	background:#fff;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 10px 0 0;
}

.categories .tree .links {
    display: inline-block;
    padding: 0 9px 0;
    opacity:0;
}

.categories .tree .links a {
    display: inline-block;
    padding: 0 10px;
    color: #ccc;
    font-size: 10px;
    border-left:1px solid #f2f2f2;
} 

.categories .tree label:hover .links {
    opacity:1;
}

.categories .tree .links a:last-child {
    border-right:1px solid #f2f2f2;
}

.categories textarea {
    height:100px;
}

/*--RESULT--*/
.result span {
	font-size: 10px;
    padding: 7px 20px;
    display: inline-block;
    background-image: linear-gradient(45deg,#2b445a,#305c84);
    color: #fff;
    border-radius: 4px;
    box-shadow: 0 0px 1px 1px rgba(0,0,0,.03), 0 0px 1px rgba(0,0,0,.04);
    font-weight: 600;
    margin: 10px 0;
}

/*--INFO--*/
.information {
    width: 220px;
    padding: 20px;
	background:rgba(235, 51, 51, 0.78);
	background: linear-gradient(45deg,rgba(235, 51, 51, 0.78),rgba(239, 55, 55, 0.86));
    border-radius: 4px;
    position: fixed;
    right: 40px;
    bottom: 40px;
    color: #fff;
    font-weight: 600;
    text-align: center;
    font-size: 11px;
    z-index: 100;
    box-shadow: 0 1px 1px 1px rgba(0,0,0,.03), 0 0px 1px rgba(0,0,0,.04);
	display:none;
}

.information p {
	padding:0 0 10px;
}

.information.green {
	background:rgba(18, 142, 45, 0.78);
	background: linear-gradient(45deg,rgba(18, 142, 45, 0.78),rgba(30, 200, 27, 0.86));
}

/*--CHECK--*/
.checkbox {
	padding: 2px 0 12px;
}

.checkbox label {
    position: relative;
    padding: 0 15px 0 27px;
    font-size: 12px;
    display: inline-block;
    cursor: pointer;
    font-weight: 400;
}

.checkbox input {
    display:none;
}

.checkbox .checkmark {
	position: absolute;
    top: 0px;
    left: 0;
    height: 11px;
    width: 11px;
    background-color: #fff;
    box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.04);
    border: 2px solid #e6e6e6;
    cursor: pointer;
	border-radius:3px;
}

.checkbox .checkmark i {
    position: absolute;
    color: #e6e6e6;
    font-size: 8px;
    left: 2px;
    top: 1px;
}

.checkbox input:checked ~ .checkmark {
    border: 2px solid #d2132f;
	background-image: linear-gradient(45deg,#FF4761,#ef314c)
}

.checkbox input:checked ~ .checkmark i {
	color: #fff;
}

.checkbox label:hover .checkmark {
    opacity:0.8;
}

/*--RADIO--*/
.radio {
    padding:0 0 7px;
}

.radio label {
    position: relative;
    padding: 0 15px 0 26px;
    font-size: 12px;
    display:inline-block;
    margin:10px 0;
    font-weight:400;
	cursor:pointer;
}

.radio input {
    display:none;
}

.radio .checkmark {
    position: absolute;
    top: -2px;
    left: 3px;
    height: 15px;
    width: 15px;
    background-color: #fff;
    box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.04);
    border: 1px solid #e6e6e6;
    border-radius: 50%;
}

.radio input:checked ~ .checkmark {
    position: absolute;
    top: -2px;
    left: 0;
    height: 14px;
    width: 14px;
    background-color: #fff;
    box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.04);
    border: 2px solid #e44415;
    border-radius: 50%;
}

.radio label:hover {
	opacity:0.8;
}

/*--AUTH--*/
.auth input {
    margin: 0 auto 10px;
    width: 270px;
    display: block;
}

.auth .button {
    width:100%;
    width: 292px;
}

.auth .title {
    text-align: center;
    font-weight: 700;
    font-size: 14px;
    padding: 12% 0 20px;
}

.auth .errors {
	text-align: center;
    font-size: 11px;
    font-weight: 600;
    color: #ff0134;
    padding: 0 0 10px;
}

.auth .errors li {
    padding:10px 0 0;
}

.auth a {
    text-align: center;
    display: block;
    width: 300px;
    margin: 0 auto;
    font-size: 12px;
    text-decoration: underline;
    color: #666;
}

/*--POPUP--*/
#overlay {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    overflow: auto;
    background: rgba(0,0,0,0.7);
    z-index:79999;
}

.popup {
    position: relative;
    display: none;
    z-index: 99999;
    background: #fff;
    width: 400px;
    margin: 50px auto;
    padding: 50px 40px;
    border-radius: 4px;
}

.popup-close {
	position: absolute;
    top: 8px;
    right: 10px;
    width: 19px;
    height: 19px;
    cursor: pointer;
    z-index: 100;
}

.popup-close:before,
.popup-close:after {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    left: 0;
	top: 9px;
    background: #000;
    transform: rotate(45deg);
}

.popup-close:before {
	 transform: rotate(-45deg);
}

.popup .title {
    text-align: center;
    font-size: 22px;
}

.popup .subtitle {
    text-align: center;
    padding: 10px 0 25px;
    font-size: 13px;
    font-weight: 400;
    line-height: 1.5;
}

.popup textarea,
.popup input {
	margin:0 0 10px
}

/*--MEDIA--*/
#files,
#media {
    margin: 40px;
    background: #fff;
    padding: 40px;
    box-shadow: 0 1px 1px 1px rgba(0,0,0,.03), 0 0px 1px rgba(0,0,0,.04);
    border-radius: 2px;
    width: initial;
}

#files .load,
#media .load {
    display: block;
    clear: both;
    text-align: center;
    text-decoration: underline;
    font-size: 13px;
    padding: 10px 0;
}

#files label input[type=file],
#media label input[type=file] {
    display:none;
}

#files ul,
#media ul {
    border-radius:4px;
    overflow:hidden;
    margin:0 0 40px;
}

#files ul li,
#media ul li {
    width: 50%;
    float: left;
    background: #f2f2f2;
    padding: 12px 0;
    text-align: center;
    border-bottom: 2px solid #ccc;
    font-size: 11px;
	font-weight: 600;
	cursor:pointer;
}

#files ul li.active,
#media ul li.active {
    background-image: linear-gradient(45deg,#FF4761,#ef314c);
    border-bottom: 2px solid #d2132f;
    color: #fff;
}

#files .files,
#media .files {
    padding:0 0 40px;
}

#media .files .image {
    float: left;
    width: 7.29%;
    padding: 0px 0 6.4%;
    position: relative;
    margin: 0 0.2% 0.4%;
    overflow: hidden;
    box-shadow: 0 2px 5px 1px rgba(0,0,0,.03);
}

#media .files .background {
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 2px;
	cursor:pointer;
}

#files .files input,
#media .files input {
    position: absolute;
    left: 4px;
    top: 4px;
    width: auto;
    z-index:100;
}

#files .files .delete,
#media .files .delete {
    position: absolute;
    right: 0;
    bottom: 0;
	background: #2b445a;
    border: 1px solid #2b445a;
    color: #ffffff;
    font-size: 8px;
    z-index: 100;
    height: 13px;
    width: 13px;
    text-align: center;
    line-height: 1.7;
}

#files .col-8 .button,
#media .col-8 .button {
    width: 25%;
    display:inline-block;
	border: 1px solid #2B445A;
    background: #2B445A;
    border-bottom: 2px solid #1d2d3c;
}

#files .checkbox-files,
#media .checkbox-media {
	position: absolute;
    z-index: 19;
    bottom: 13px;
    right: 30px;
}

#files .checkbox-files input,
#media .checkbox-media input {
	display:none;
}

#files .checkbox-files .checkmark,
#media .checkbox-media .checkmark {
	position: absolute;
    top: 0px;
    left: 0;
    height: 13px;
    width: 13px;
    background-color: #6b6b6b;
    box-shadow: none;
    border: 1px solid #6b6b6b;
    text-align: center;
    color: #ffffff;
    line-height: 1.7;
    font-size: 8px;
}

#files .checkbox-files input:checked ~ .checkmark,
#media .checkbox-media input:checked ~ .checkmark {
    border: 1px solid #d2132f;
	background-image: linear-gradient(45deg,#FF4761,#ef314c);
	color: #fff;
}

#files .files .delete:hover,
#files .checkbox-files label:hover .checkmark
#media .files .delete:hover,
#media .checkbox-media label:hover .checkmark {
    opacity:0.8;
	cursor:pointer;
}

#files .file {
	float: left;
    width: 24.6%;
    position: relative;
    margin: 0px 0.2% 0.4%;
    overflow: hidden;
    box-shadow: 0 2px 5px 1px rgba(0,0,0,.03);
    font-size: 11px;
    background: #f2f2f2;
}

#files .file .name {
	display: block;
    padding: 6px 6px 2px;
	font-weight:600;
	cursor:pointer;
}

#files .file a {
    display: block;
    padding: 0 6px 6px;
}

/*--IMAGE BLOCK--*/
.image-media {
	position:relative;
	margin:0 0 10px;
}

.image-media .background {
	height: 41px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.1);
    border: 1px solid #dedede;
    border-radius: 2px;
	background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #fff;
    position: relative;
}

.image-media .delete {
    position: absolute;
    right: 1px;
    bottom: 1px;
    background: #bdbdbd;
    border: 1px solid #c5c5c5;
    color: #ffffff;
    font-size: 8px;
    z-index: 1;
    height: 13px;
    width: 13px;
    text-align: center;
    line-height: 1.7;
    border-top-left-radius: 2px;
}

.image-media .delete:hover {
	opacity:0.8;
}

.tree .parent ul   {
	display:none;
}

.tree .minus,
.tree .plus {
	display: inline-block;
    padding: 0 4px;
    font-size: 11px;
    color: rgba(102, 102, 102, 0.68);
}


#form-page .col-4 li {
	position:relative;
}

#form-page .col-4 .parent ul   {
	display:none;
	margin:0 0 0 30px;
}

#form-page .col-4 .minus,
#form-page .col-4 .plus {
	display: inline-block;
    padding: 0 4px;
    font-size: 11px;
    color: rgba(102, 102, 102, 0.68);
    position: absolute;
    left: -24px;
    top: 6px;
}

#form-page .categories {
	padding: 0 20px; 
}


.block-file p {
	font-size: 12px;
	padding:0 0 5px;
}

.block-file p i {
	color: #a0a0a0;
}

.block-file p span {
    font-weight: 700;
    display: inline-block;
    padding: 0 10px 0 0px;
}

.block-file a {
	font-size: 11px;
    font-weight: 600;
	padding:0 5px;
    display: inline-block;
	text-decoration:underline;
}

.add-file {
	font-size: 12px;
    font-weight: 600;
    margin: 10px 0px 20px;
    display: block;
    text-decoration: underline;
}

.delete-block-file {
    float: right;
    font-size: 11px;
    font-weight: 600;
    display: block;
    margin: -18px 0;
    color: #666;
    text-decoration: underline;
}

.b-f .button-save {
	padding: 12px 0;
}

.b-f {
	padding:0 0 10px;
}